# ✨ Gitea Customization Project

This repository contains personal customizations for a self-hosted [Gitea](https://www.jtea.lat/) instance.  
It includes language overrides, UI template changes, and configuration adjustments — all version-controlled and isolated from the Gitea core.

---

## 📁 Project Structure

```text
gitea-custom/
├── custom/
│   ├── options/
│   │   └── locale/
│   │       └── locale_es-ES.ini         # Custom templates
├── etc/
│   └── gitea/
│       └── app.ini               # Configuration file
└── README.md
```
